
[fltsim.XX]
title=(C)_TDS_28JUL2018_752RRE +D00 +T530000 Boeing 757-200 AURORA
sim=B757-200-RR-RB211-535E4
model=535E4-W1
panel=
sound=
texture=SHU

kb_checklists=
kb_reference=

atc_id=EI-DUC
atc_airline=IFly Airlines
atc_flight_number=6031

ui_manufacturer=Boeing
ui_type=757-200
ui_variation=AURORA

description=Flight Dynamics Designer\n   Warren C. Daniel  \n Nate 
atc_heavy=0

